Subject: bug#18123: emacs -nw segmentation fault

From: Eli Zaretskii <[email-masked]>
Date: Mon, 28 Jul 2014 09:32:48 +0300

> Date: Mon, 28 Jul 2014 08:54:47 +0400
> From: Alexey <[email-masked]>
> 
> Hello.
> 
> When I try to use `emacs -nw`, and then `M-x linum-mode RET` I got the 
> following error:
> Backtrace:
> emacs[0x4faf5b]

I cannot reproduce this with today's Emacs trunk.  Does this happen to
you with "emacs -Q -nw"?  If not, please try to prepare the simplest
reproducible recipe starting with "emacs -Q -nw".

Also, please use the technique described in the node "Crashing" in the
Emacs user manual to produce file names and line numbers from the
backtrace you reported.

Thanks.